Board index » delphi » Incompatible upgrades to QuickReports, TeeChart, and DecisionCube

Incompatible upgrades to QuickReports, TeeChart, and DecisionCube

Hello.  I have a mess on my hands.  I hope you can help me sort it out.

I started out with Delphi 4 C/S.  The About box says "Version 4.0 (Build
5.104) Update Pack 2".

I learned that there was a new version of Quick Reports, so I went to
upgrade that.  I downloaded QR304D4.EXE from www.qusoft.com and installed
it.  Well, having done that, I somehow realized that I needed an upgrade to
TeeChart (for compatibility, I think -- I don't really remember how I came
to realize that I needed that upgrade.  I think the Quick Reports upgrade
told me I needed it.).

So I downloaded Tee401D402TRIAL.EXE and SourceQRTee.zip from
www.teemach.com.

The bottom line is this...  I have lost the use of the DecisionCube
components!  And I need them!  And I get the feeling there is no
DecisionCube component that is compatible with these upgrades to Quick
Reports and TeeChart.  Is this correct?

If I am wrong about this, could you please help me to get my DecisionCube
components back?  And if I am correct about this, could you please help me
to uninstall these upgrades, so that I can get back to the way things were,
so that I can continue working with the DecisionCube components?

Many thanks, in advance!

Lee Grey
__________________________________________
FREE Windows 95/98/NT option trading software at
http://www.optioninsight.com.  Option Insight spots the opportunities in an
option chain.  Give it a try!

Also FREE:  MultiBrowse for Stocks, a multi-paned browser that retrieves
your favorite webpages all at once for each ticker symbol you enter.
http://members.tripod.com/OptionInsight/multibrowse.html

 

Re:Incompatible upgrades to QuickReports, TeeChart, and DecisionCube


Lee,

    You need to re-install the packages that contain the Decision Cube
components.  This would be:

dcldss40.bpl

    ...that should be located in the Delphi4/Bin directory.  This should give
you use of the Decision Cube again.

Yarry Gonzalez
Delphi Developer Support
Borland

Quote
Lee Grey wrote:
> Hello.  I have a mess on my hands.  I hope you can help me sort it out.

> I started out with Delphi 4 C/S.  The About box says "Version 4.0 (Build
> 5.104) Update Pack 2".

> I learned that there was a new version of Quick Reports, so I went to
> upgrade that.  I downloaded QR304D4.EXE from www.qusoft.com and installed
> it.  Well, having done that, I somehow realized that I needed an upgrade to
> TeeChart (for compatibility, I think -- I don't really remember how I came
> to realize that I needed that upgrade.  I think the Quick Reports upgrade
> told me I needed it.).

> So I downloaded Tee401D402TRIAL.EXE and SourceQRTee.zip from
> www.teemach.com.

> The bottom line is this...  I have lost the use of the DecisionCube
> components!  And I need them!  And I get the feeling there is no
> DecisionCube component that is compatible with these upgrades to Quick
> Reports and TeeChart.  Is this correct?

> If I am wrong about this, could you please help me to get my DecisionCube
> components back?  And if I am correct about this, could you please help me
> to uninstall these upgrades, so that I can get back to the way things were,
> so that I can continue working with the DecisionCube components?

> Many thanks, in advance!

> Lee Grey
> __________________________________________
> FREE Windows 95/98/NT option trading software at
> http://www.optioninsight.com.  Option Insight spots the opportunities in an
> option chain.  Give it a try!

> Also FREE:  MultiBrowse for Stocks, a multi-paned browser that retrieves
> your favorite webpages all at once for each ticker symbol you enter.
> http://members.tripod.com/OptionInsight/multibrowse.html

Re:Incompatible upgrades to QuickReports, TeeChart, and DecisionCube


Can I keep the latest versions of Quick Reports and TeeChart?  Will
reinstalling the old Decision Cube components give me use of Decision Cube
again, along with the latest QR and TeeCharts?

Thanks!
____________________________________
Free software for stock and options traders at
http://www.optioninsight.com.  Users are very
impressed -- read the User Feedback page.
                 ---------------------------
Get paid to surf the web!  Better yet,
get paid when others surf the web, too!
http://alladvantage.com/go.asp?refid=AQP602

Yarry Gonzalez (Borland) <ygonza...@inprise.com> wrote in message
news:378BBBDF.EC2C5422@inprise.com...

Quote
> Lee,

>     You need to re-install the packages that contain the Decision Cube
> components.  This would be:

> dcldss40.bpl

>     ...that should be located in the Delphi4/Bin directory.  This should
give
> you use of the Decision Cube again.

> Yarry Gonzalez
> Delphi Developer Support
> Borland

> Lee Grey wrote:

> > Hello.  I have a mess on my hands.  I hope you can help me sort it out.

> > I started out with Delphi 4 C/S.  The About box says "Version 4.0 (Build
> > 5.104) Update Pack 2".

> > I learned that there was a new version of Quick Reports, so I went to
> > upgrade that.  I downloaded QR304D4.EXE from www.qusoft.com and
installed
> > it.  Well, having done that, I somehow realized that I needed an upgrade
to
> > TeeChart (for compatibility, I think -- I don't really remember how I
came
> > to realize that I needed that upgrade.  I think the Quick Reports
upgrade
> > told me I needed it.).

> > So I downloaded Tee401D402TRIAL.EXE and SourceQRTee.zip from
> > www.teemach.com.

> > The bottom line is this...  I have lost the use of the DecisionCube
> > components!  And I need them!  And I get the feeling there is no
> > DecisionCube component that is compatible with these upgrades to Quick
> > Reports and TeeChart.  Is this correct?

> > If I am wrong about this, could you please help me to get my
DecisionCube
> > components back?  And if I am correct about this, could you please help
me
> > to uninstall these upgrades, so that I can get back to the way things
were,
> > so that I can continue working with the DecisionCube components?

> > Many thanks, in advance!

> > Lee Grey
> > __________________________________________
> > FREE Windows 95/98/NT option trading software at
> > http://www.optioninsight.com.  Option Insight spots the opportunities in
an
> > option chain.  Give it a try!

> > Also FREE:  MultiBrowse for Stocks, a multi-paned browser that retrieves
> > your favorite webpages all at once for each ticker symbol you enter.
> > http://members.tripod.com/OptionInsight/multibrowse.html

Re:Incompatible upgrades to QuickReports, TeeChart, and DecisionCube


Yes. :-)
Quote
>Can I keep the latest versions of Quick Reports and TeeChart?  Will
>reinstalling the old Decision Cube components give me use of Decision Cube
>again, along with the latest QR and TeeCharts?

>Thanks!

Other Threads